body, html {
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'PT Sans', sans-serif;
	color: #828386;
}

h2 {
	color:#474F8B;
	font-weight: 700;
	font-size: 2rem;
}

.logo {
	float: left;
}

.filterJobs a:hover{
	color:black !important;
	}
	
a {
	text-decoration: underline;
}

h2 a { color:#474F8B;}

h2 a:hover {color: #D7282F;}

.ccn-nav-style {
	width: 100%
}
.MSN-difference-txt {
	text-align: center;
	color: #D7282F;
}

.MSN-pro-box-txt{
    color:#D7282F;  
     font-size: 1.05em;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}
.section-hot-job{
    background: #f7f7f7;
}
.MSN-pro-box-txt:hover{color:#555d95;}

.navbar {
	position: relative;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0;
	display: flex
}

.navbar-light .navbar-nav .nav-link {
	font-family: 'PT Sans', sans-serif;
	color: #474F8B;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none
}

.navbar-light .navbar-nav .nav-link.active {
	color:#474F8B;
}

.dropdown-submenu {
	position: relative
}

.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: auto;
    margin-left: .1rem;
    margin-right: .1rem;
    background-color: #f8f5f5;
    border: 1px solid #ebe9e9;
    border-radius: 0;
    right: 100%;
}

.jumbotron {
	padding: 0!important;
	margin-bottom: 0;
}

.applyHeader {
    object-fit: cover;
    max-height: 375px;
    margin-bottom: -25px;
}

.go-btn {
	background-color: #D7282F;
	color: #fff;
	padding: .4rem .75rem;
	border: .5px solid #000;
	border-radius: 0;
	vertical-align: top;
	width: 100%;
}

.form-check-inline {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	margin-right: .15rem;
	padding-right: 0
}

.ccn-nav {
	float: right
}

.fa:hover {
	color: #234486;
	text-decoration: none
}

.logo-style {
	width: 85%;
}

.top-social-links {
    margin: 10px 0;
}

.title-heading, h1 {
	font-weight: 700;
	color:#D7282F;
	margin-top: 20px;
	text-transform: uppercase;
	width:100%;
}

.filterJobs {
	border: 1px solid #000;
	padding: 0 7px;
	border-radius: 15px;
	display: inline-block;
	margin: 3px 3px 10px;
	cursor: pointer
}

.filterJobs:hover {
	border: 1px solid #000;
	padding: 0 7px;
	border-radius: 15px;
	display: inline-block;
	margin: 3px 3px 10px;
	cursor: pointer;
	background:#D7282F;
	font-weight: 600;
	color: #ffffff !important;
}

.filterJobs a:hover
{
  color: #ffffff !important;
  background-color:#D7282F !important;
}

.selectfilter {
	background-color:#D7282F;
	font-weight: 600;
	border: 1px solid #000;
	padding: 0 7px;
	border-radius: 15px;
	display: inline-block;
	margin: 3px 3px 10px;
	cursor: pointer
}

.selectfilter a
{
	color:#ffffff;
}
.selectfilter a:active
{
    color: #ffffff;
}

.selectfilter a:hover {
    color: #ffffff;
}

p {
	font-size: 17px;
	margin-top: 0;
	margin-bottom: 1rem;
}

.assignment-btn {
	border: 1px solid #fff;
	border-radius: 0;
	padding: .5rem 1.8rem;
	color: #fff;
	font-size: 1.4rem
}

.travel-nursing-job-text {
	font-size: 2.5rem
}

.job-title-txt {
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #474F8B
}

.sec-learn-more-btn {
	border: .8px solid #838fb7;
	padding: .175rem 1rem;
	font-family: 'PT Sans', sans-serif;
	color:#838fb7;
	font-size: 13px;
	font-weight: 600;
	border-radius: 0
}

.job-city-txt {
	font-weight: 400;
	color: #474F8B;
	font-size: 14px
}

.job-search-row {
	position: relative;
	background-color: rgba(255, 255, 255, .5);
	border: .8px solid #3d3d3d
}

.job-search-txt {
	font-size: 2.5rem;
	font-family: 'PT Sans', sans-serif;
	color: #474F8B;
	font-weight: 600;
	text-align: center
}

.job-search-subtxt {
	color: #3d3d3d;
	font-size: 19px;
	font-family: 'PT Sans', sans-serif;
	text-align: center
}

.custom-select {
	display: inline-block;
	vertical-align: middle;
	background-image: none;
	background-size: 8px 10px;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: .5px solid #000;
	color: #444;
	font-weight: 700;
	text-align-last: center
}
#home-ccs-main-heading2{
	color: #474F8B;
}

.ccn-diff-section-heading {
    font-size: 22px;
    font-weight: 700;
    color: #4f4f4f;
}

.ccn-difference-txt {
	color: #474F8B;
	text-align: center;
	font-weight: 700;
	font-size: 2.5rem
}

.ccn-diff-body {
	font-size: 17px;
	color: #444;
	line-height: 17px
}

.learn-more-btn {
	border: 1px solid #697080;
	border-radius: 0;
	padding: .175rem 1rem;
	font-family: 'PT Sans', sans-serif;
	color: #474F8B;
	font-size: 17px;
	font-weight: 600
}

.card {
	border: 0 solid #fff
}

.carousel {
	position: relative;
	background-color: #e7f2fa
}

.refer-frnd-txt {
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 2em
}

.refer-frnd-subtxt {
	color: #fff;
	font-size: 1.3em;
	line-height: 1.3em;
	width: 400px;
}

.apply-form-select-pd
{
	padding:0 5px;
}

.carousel-inner img {
	width: 100%;
	height: 100%;
}

.exp-ccd {
	background-color: #474F8B;
	padding: 1%;
}

.exp-ccd-txt {
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 40px;
	font-weight: 200;
}

h2.exp-ccd-txt {
	margin-bottom: 0;
}

.btn-start-today {
	border: 1px solid #fff;
	border-radius: 0;
	padding: .3rem 1.4rem;
	color: #fff;
	font-size: 24px
}

.carousel-indicators li {
	box-sizing: content-box;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 10px;
	height: 10px;
	margin-right: 2px;
	margin-left: 2px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	background-clip: padding-box;
	opacity: .5;
	transition: opacity .6s;
	border-radius: 100%
}

.top-travel-wrap ul li {
	list-style: none
}

.top-travel-wrap ul li a {
	color:#D7282F;
	text-decoration: underline;
	font-size: 17px
}

.leave-a-review-btn {
	border: 1px solid #D7282F;
	border-radius: 0;
	padding: .3rem 1.4rem;
	color: #D7282F
}

.card-img-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	left: 0;
	padding: 6.25rem 3.25rem;
	color: #fff
}

.pro-tips-txt-wrap {
	padding-left: 0
}

.pro-tips-txt {
	color:#D7282F;
	font-weight: 700
}

.pro-tips-subtxt {
	color: #474F8B;
	font-size: 18px
}

.section-hot-destination {
	background-color: #f7f7f7;
	text-align: center!important
}

.rate-us-txt {
	color: #353535;
	font-size: 35px;
	font-weight: 700
}

.real-talk-wrap {
	padding: 0 2rem 0 4rem
}

.chat-icon {
	background-image: url(/sites/ccn/image/chat-icon.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 65px;
	position: relative
}

.chat-icon span {
	position: absolute;
	bottom: 0
}

.footer-border {
	/*border-top: .5px solid #000;
	margin-top: 3rem!important;*/
	text-align: center
}

.copyright-txt {
	text-align: center;
	font-size: 15px;
	display: inline
}

.copyright-txt a {
	color: #474F8B;
	text-decoration: underline;
	font-weight: 700
}

.real-talk-p {
	font-style: italic;
	font-size: 17px
}

.share-txt {
	font-size: 17px
}

.rating-wrap {
	border: 1px solid rgba(0, 0, 0, .125);
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border-radius: .25rem;
	margin: 0 5%
}

.rating-header:first-child {
	border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0
}

.rating-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	background-color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	font-size: 13px;
	font-weight: 700;
	text-align: center
}

.rating-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	background: #f3f7f8;
	text-align: center;
	position: relative
}

.rating-footer:last-child {
	border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px)
}

.rating-footer {
	padding: .75rem 1.25rem;
	background-color: #fff;
	border-top: 1px solid rgba(0, 0, 0, .1);
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	line-height: 30px
}

.btn:hover {
	text-decoration: none
}

.text-para {
	font-size: 17px
}

.rating-footer a {
	color: #000
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 0;
	left: 21%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
	top: 5%;
	width: 35%;
}

.md-stepper-horizontal {
	display: table;
	width: 75%;
	margin: 0 auto
}

.md-stepper-horizontal .md-step {
	display: table-cell;
	position: relative;
	padding: 24px
}

.md-stepper-horizontal .md-step:active {
	border-radius: 15%/75%
}

.md-stepper-horizontal .md-step:first-child:active {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}

.md-stepper-horizontal .md-step:last-child:active {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.md-stepper-horizontal .md-step:first-child .md-step-bar-left,
.md-stepper-horizontal .md-step:last-child .md-step-bar-right {
	display: none
}

.md-stepper-horizontal .md-step .md-step-circle {
	width: 40px;
	height: 40px;
	margin: 0 auto;
	background-color: #999;
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: 600;
	color: #fff
}

.md-stepper-horizontal.green .md-step.active .md-step-circle {
	background-color: #00ae4d
}

.md-stepper-horizontal.orange .md-step.active .md-step-circle {
	background-color: #f96302
}

.md-stepper-horizontal .md-step.active .md-step-circle {
	background-color: #2196f3
}

.md-stepper-horizontal .md-step.done .md-step-circle:before {
	font-family: FontAwesome;
	font-weight: 100;
	content: "\f00c"
}

.md-stepper-horizontal .md-step.done .md-step-circle *,
.md-stepper-horizontal .md-step.editable .md-step-circle * {
	display: none
}

.md-stepper-horizontal .md-step .md-step-title {
	margin-top: 16px;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	color: #0063b0
}

.md-stepper-horizontal .md-step .md-step-optional,
.md-stepper-horizontal .md-step .md-step-title {
	text-align: center
}

.md-stepper-horizontal .md-step.active .md-step-title {
	font-weight: 600;
	color: rgba(0, 0, 0, .87)
}

.md-stepper-horizontal .md-step.active.done .md-step-title,
.md-stepper-horizontal .md-step.active.editable .md-step-title {
	font-weight: 600
}

.md-stepper-horizontal .md-step.active .md-step-optional {
	color: rgba(0, 0, 0, .54)
}

.md-stepper-horizontal .md-step .md-step-bar-left,
.md-stepper-horizontal .md-step .md-step-bar-right {
	position: absolute;
	top: 85px;
	height: 1px;
	border-top: 4px solid #999
}

.md-stepper-horizontal .md-step .md-step-bar-right {
	right: 0;
	left: 50%;
	margin-left: 20px
}

.md-stepper-horizontal .md-step .md-step-bar-left {
	left: 0;
	right: 50%;
	margin-right: 20px
}

select.choose-role {
	display: inline-block;
	width: 87%;
	border: .5px solid #000;
	color: #444;
	text-align-last: left;
	border-radius: 0
}

select.choose-state    
{   
    display: inline-block;
    width: 73%;
    border: .5px solid #000;
    color: #444;
    text-align-last: left;
    border-radius: 0;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
}

.apply-role {
	padding: 40px 20px;
	background-color: #fff
}

.digit-cls {
	color: #474F8B;
	font-weight: 700
}

.job-avail-txt {
	color: #777;
}

.role-select-wrap {
	color: #4f5458;
	white-space: nowrap
}

.join-form-p {
	padding: 20px 30px;
	background-color: #fff;
}

.join-ccn-btn {
	width: 100%;
	background-color:#D7282F;
	color: #fff;
	font-size: 20px;
}

.join-term-txt {
	font-size: 13px;
	text-align: left;
}

.job-form-select-o {
	display: inline-block;
	width: 100%;
	height: calc(1.5em+ .75rem+ 2px);
	padding: .375rem 1.75rem .375rem .15rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	vertical-align: middle;
	background: url(/sites/ccn/image/down-arrow.svg) right -1rem center/70px 20px no-repeat;
	border: 0 solid #ced4da!important;
	border-radius: .25rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom: 4px solid #979797!important
}

.get-started-txt {
	color: #6e6e6e;
	font-weight: 700
}

.job-search-head-section {
	background-color:#D7282F;
	color: #fff;
}

.btn-search-job {
	background-color:#474F8B;
	color: #fff;
}

.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #9b9b9b;
	color: #3185d4;
	font-weight: 400
}

.table td,
.table th {
	padding: .75rem;
	vertical-align: top;
	border-bottom: 1px solid #d9d9d9
}

.table th {
	border-top: 0 solid #d9d9d9
}

.nursing-job-txt {
	text-align: left;
	font-size: 2rem;
	color: #474F8B;
	font-weight: 700
}

.why-choose-ccn-txt {
	text-align: left;
	font-size: 1.9rem;
	color: #474F8B;
	font-weight: 700
}

.why-choose-para {
	color: #474F8B;
	text-align: justify;
	margin-bottom: 1.5rem
}

.refine-search-bg {
	background-color: #f6f6f6;
	padding: 12px 20px
}

.search-btn {
	color: #6a6a6a;
	padding: .4rem .75rem;
	border: .5px solid #000;
	border-radius: 0;
	vertical-align: top
}

.data-table-title-txt {
	font-size: 1.2rem;
	color: #234486;
	font-weight: 700
}

.table .thead-dark th {
	color: #000;
	background-color: #f6f6f6;
	font-weight: 700;
	border-color: #cbcbcb
}

.form-group {
	margin-bottom: .8rem
}

.form-control-sortby {
	display: inline-block;
	width: auto;
	height: calc(1.5em+ .75rem+ 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.fa-heartbeat {
	color: #ff0b0b
}

#NursingJobTable tbody tr td {
	border-bottom: 0 solid #d9d9d9
}

a {
	color: #474F8B;
	background-color: transparent;
	text-decoration: none
}

.link-color
{
	color:#474F8B;
}

.link-color:hover
{
	color:#D7282F;
}

a:hover {
	color:#D7282F;
	text-decoration:none;
}

.refine-search-txt {
	font-size: 17px;
	font-weight: 700
}

.recom-txt-p {
	color: #212529;
	font-size: 15px
}

.table {
	width: 100%;
	margin-bottom: 1rem;
	color: #828386
}

.sign-in-btn {
	border: .8px solid #999;
	padding: .275rem 2rem;
	font-family: 'PT Sans', sans-serif;
	color: #5e5e5e;
	font-size: 15px;
	font-weight: 600;
	background-color: #fff
}

.page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #828386;
	background-color: #fff;
	border: 1px solid #dee2e6
}

.page-item.active .page-link {
	z-index: 1;
	color: #43597e;
	background-color: #e9e8e8;
	border-color: #e0e4e8
}

.social-icons-custom {
	font-size: 22px!important
}

.landingpagetable tr th {
	border: 1px solid #797979;
	background-color: #f6f6f6;
	color: #000
}

.job-landing-page-body tr td {
	border: 1px solid #797979
}

.sidebar-apply-btn {
	border: 1px solid #69708000;
	border-radius: 0;
	padding: .5rem 2rem;
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 17px;
	background-color:#838fb7;
}

.sidebar-chat-btn {
	border: 1px solid #697080;
	border-radius: 0;
	padding: .65rem 1rem;
	font-family: 'PT Sans', sans-serif;
	color: #474F8B;
	font-size: 14px;
	background-color: #fff
}

.recommendation-bg {
	background-color: #f6f6f6;
	padding: 15px
}

.job-landing-page-title {
	font-size: 1.25rem;
	margin-bottom: 10px;
	font-weight: 700
}

.link-style li a:link{
	color:#234486;
}
a.dropdown-item {
    color: #234486;
}

li a:active,
li a:visited,
p a:active,
p a:link,
p a:visited {
	text-decoration: underline;
	font-weight: 700
}


.btn-refer-now, a.btn.btn-refer-now {
	border: 1px solid #fff;
	border-radius: 0;
	padding: .5rem 2rem;
	color: #fff;
	text-decoration: none;
}



p a:hover {
	color: #D7282F;
}

.panel-heading {
	padding: 0;
	border: 0
}

.panel-group {
	margin-bottom: 20px
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 4px
}

.panel-default {
	border-color: #ddd
}

.panel {
	background-color: #fff;
	border: 1px solid transparent;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}

.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	padding: 20px;
	border: 1px solid #e7e7e7
}

.panel-body {
	padding: 15px
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit
}

.faq-card {
	border: 1px solid rgba(0, 0, 0, .125);
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border-radius: .25rem
}

.faq-card-body {
	padding: 0 10px
}

.accordion .card:first-of-type {
	border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.accordion .card-header:after {
	font-family: FontAwesome;
	content: "\f139";
	float: right;
	color:#D7282F;
	font-size: 25px
}

.accordion .card-header.collapsed:after {
	content: "\f13a" !important;
	font-size: 25px
}

.card-header {
	padding: 4px 10px;
	background-color: #f4f4f4;
	cursor: pointer;
	color: #474F8B
}

.card-header a {
	padding-top: 3px;
	position: absolute;
	font-weight: 700;
	font-size: 18px
}
/*
.accordion li {
	list-style-type: none;
	padding: 10px 0;
	border-bottom: 1px solid #e1e1e1
}

.accordion li:last-child {
	border: none!important;
	padding-bottom: 0
}

.accordion ul {
	padding: 0
}

.accordion li a,
.navMenu ul li a {
	text-decoration: none;
	color: #444
}

.accordion li a:hover {
	text-decoration: none;
	color: #00a3e4
}
*/
.dropdown-toggle::after {
	margin-left: 0
}

.dropdown-item {
	padding: .25rem 1rem;
	color: #234486
}

.ccn-hero-bg-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 99;
	top: 0
}

.ccn-hero-search-main-wrap {
	position: relative
}

.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .2s;
	transition-property: opacity
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
	opacity: 1
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
	opacity: 0
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev,
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active {
	transform: translateX(0);
	transform: translate3d(0, 0, 0)
}

hr.hidden-md.hidden-lg {
	border: none
}

#blog-widget-container h3 {
	color: #474F8B;
	font-size: 1.05em;
	font-weight: 700;
	text-align: center;
	padding: 10px
}

article {
	display: none
}

input#what,
input#where {
	z-index:0;
}

.grecaptcha-badge {
	visibility: collapse!important
}

.btn-primary,
.lp-page-btn-style {
	background-color:#D7282F;
	color: #fff;
	border: none
}

.btn-primary:hover,
.lp-page-btn-style:hover {
	background-color:#B84126 !important;
	border: none
}

a.btn.btn-lg.btn-primary {
    color: #fff;
    text-decoration: none;
}

.noSuggestions {
	position: absolute;
	top: 2.3rem;
	color: #f43030;
	text-transform: none;
	margin-top: 0;
	font-size: 1em
}

h3 {
	color: #6a7181;
	font-weight: 700;
	font-size: 1.5rem
}

li {
	color: #828386;
	font-size: 17px;
}

.home-input-style {
	border: .5px solid #000;
	color: #444;
	font-weight: 700;
	text-align-last: center;
	border-radius: 0;
	text-align: -webkit-center
}

.loader {
	border: 5px solid #f3f3f3;
	border-radius: 50%;
	border-top: 5px solid #3498db;
	width: 24px;
	height: 24px;
	-webkit-animation: 2s linear infinite spin;
	animation: 2s linear infinite spin;
	z-index: 1051;
	position: relative;
	left: 0;
	top: 0;
	float: right;
	display: none;
	margin-left: 10px
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes spin {
	0% {
		transform: rotate(0)
	}
	100% {
		transform: rotate(360deg)
	}
}

.grow-career-txt {
	color: #fff
}

.apply-next-page {
	background-color:#D7282F;
	color: #fff;
	padding: .4rem .75rem;
	border: .5px solid #000;
	border-radius: 0;
	float: right
}

.float-right-txt {
	float: right
}

#Apply_Now input[type=email],
#Apply_Now input[type=text],
#Apply_Now input[type=textarea],
#Apply_Now select {
	border: .5px solid #000;
	color: #444;
	font-weight: 700;
	text-align-last: left;
	border-radius: 0
}

.col-r .rss-hold a:hover,
.col-r .side-links .ttl .nav-l a,
.col-r .side-links ul a:hover,
.main-blog-box .blog-post h2 a:hover,
.main-blog-box .blog-title h1 a:hover {
	text-decoration: none
}

a:focus {
	outline: 0
}

img {
	border-style: none
}

#main {
	margin: 0 auto;
	padding: 0
}

.invisible {
	display: none
}

#container {
	height: 1%;
	padding: 0 0 10px
}

#container:after {
	height: 0;
	clear: both;
	content: '';
	display: block
}

a.more {
	height: 1%;
	overflow: hidden;
	padding: 5px 10px;
	background-color:#D7282F;
	border-radius: 4px;
	margin-top: 10px;
	color: #fff;
	font-size: 1em
}

.inner-page-2 #container {
	padding-top: 10px
}

.featured-image-list {
	max-width: 250px;
	float: left;
	padding-right: 15px
}

@media (max-width:640px) {
	.mobilecenter{text-align: center;}
	.featured-image-list {
		max-width: 175px;
		float: left;
		padding-right: 15px;
		height: 100%
	}
}

.featured-image-detail {
	max-width: 100%
}

.content {
	padding: 0
}

.inner-page-2 .content {
	padding: 0;
	width: 713px
}

.inner-page .logo,
.inner-page-2 .logo {
	width: 350px;
	left: 24px
}

.main-blog-box .blog-title .date {
	float: right;
	font-style: normal;
	font-size: 16px
}

.main-blog-box .col-c {
	float: left;
	overflow: hidden;
	width: 100%
}

.main-blog-box .col-ttl {
	height: 1%;
	overflow: hidden;
	background: #e8e7e7;
	font-size: 18px;
	padding: 0 12px;
	line-height: 35px;
	margin: 0 0 11px
}

.main-blog-box .col-ttl p {
	float: left;
	margin: 0
}

.main-blog-box .col-ttl em {
	float: right;
	font-style: normal
}

.main-blog-box .blog-post {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #d3d3d3;
	padding: 18px 0;
	color: #5b5b5b
}

.main-blog-box .blog-post1 {
	border-top: none
}

.main-blog-box .blog-post .info {
	width: 100%;
	overflow: hidden;
	padding: 15px 0
}

.main-blog-box .blog-post .info .avatar {
	float: left;
	width: 0;
	margin: 0;
	opacity: 0
}

.col-r,
.col-r .side-links,
.col-r .side-links li,
.main-blog-box .blog-post .text,
.main-blog-box .blog-post .tools {
	width: 100%;
	overflow: hidden
}

.main-blog-box .blog-post .info .descr {
	height: 1%;
	overflow: hidden
}

.main-blog-box .blog-post .info dl {
	margin: 0;
	line-height: 18px
}

.main-blog-box .blog-post .info dt {
	display: inline;
	font-weight: 700
}

.main-blog-box .blog-post .info dd {
	margin: 0;
	display: inline
}

.main-blog-box .blog-post .text p {
	margin: 0 10px 16px 0
}

.main-blog-box .blog-post .text img {
	display: block;
	margin: 0 0 20px
}

.main-blog-box .blog-post .text img.profile-photo {
	margin: 0
}

.main-blog-box .blog-post .tools .more {
	float: right
}

.main-blog-box .blog-post .tools p {
	float: left;
	margin: 0 22px 0 0
}

div#archiveDiv {
	display: none
}

.col-r {
	float: left;
	padding: 11px 11px 0 0
}

.col-r .side-links {
	padding: 16px 0 0
}

.col-r .side-links .ttl {
	height: 1%;
	overflow: hidden;
	border-bottom: 1px solid #d3d3d3;
	padding: 0 12px 4px
}

.col-r .side-links .ttl h3 {
	margin: 0 16px 0 0;
	display: inline;
	font-size: 18px;
	color: #333
}

.col-r .side-links ul {
	list-style: none;
	margin: 0;
	padding: 8px 0 0 20px;
    line-height: 20px;
    font-size: 1rem;
    font-family: 'PT Sans', sans-serif;
    color: #828386;
}

.col-r .side-links .r-posts-links li {
	padding: 0 0 8px
}

.addthis_inline_share_toolbox_b2jd_cmv4.top {
	text-align: leftĂĽ
}

.addthis_button,
.at15t,
div#comments_container {
	display: none
}

.rss-hold {
	height: 1%;
	overflow: hidden;
	padding: 10px 11px;
	background-color:#D7282F;
	border-radius: 6px;
	margin-top: 10px
}

.rss-hold a {
	display: block;
	font-weight: 700;
	font-size: 1rem;
	color: #fff;
	text-align: center;
	text-decoration: none
}

.rss-hold a:hover {
	text-decoration: none;
	color: #efefef
}

.imageseting {
	height: 35px;
	padding-left: 4px;
	margin: 6px;
	text-align: center
}

.stepimg {
	height: 35px
}

.top-travel-wrap ul {
    padding: 0;
    margin-top: -10px;
}

.home-vert-top {
	vertical-align: top;
	width: 100%;
}

.healthcare-brand-bg {
	background-color: #efefef
}

.all-hjobs ul li a {
	color: #D7282F;
	text-decoration: underline;
	font-weight: 700
}

.brandlist {
	margin-top: 0;
	margin-bottom: 30px;
	color: #828386;
	padding: 3px
}

.imageWidth img {
	height: 92%;
	width: 96%;
	margin: 12px 0;
	border-radius: 4px
}

.imageWidth span img {
	margin: 27px!important;
	height: 70px!important;
	width: 70px!important
}

.go-btn-detail-page {
	background-color:#D7282F;;
	color: #fff;
	padding: .4rem .75rem;
	border-radius: 0;
	vertical-align: top;
	border: .5px solid #000
}

.go-btn-result-page {
	background-color:#D7282F;
	color: #fff;
	padding: .4rem .75rem;
	border: .5px solid #000;
	border-radius: 0;
	vertical-align: top
}

.leadership-headshot {
    border-radius: 50%;
    width: 100%;
    max-width: 250px;
    height: auto;
    padding: 15px;
}

a.btn-lg.btn-refer-now {
    color: #FFF;
    text-decoration: none;
}

#submit
{
	background-color: #D7282F;
    color: #fff;
}

.border-top
{
	border-top:1px solid #dee2e6!important;
}


.clickable-row
{ 
    cursor: pointer;
}
.clickable-row:hover
{
   background-color: #EEEEEE;
    cursor: pointer;
}

/* .table td, .table th {
    padding: 3px 0px;
} */

#map {
    height: 350px;
	position: static;
	margin-bottom: 15px;
}
.marker-jobTags span
{
    color: #fff;
    padding: 1px 3px 1px 3px;
    font-size: 11px;
    border-radius: 3px;
    margin: 0px 4px 0px 0px;
}
.job-exclusive
{
    background-color: #eb9316;
}
.job-pre-approved
{
    background-color: #86530a;
}
.job-new
{
    background-color: #0074ca;
}
.marker-title
{
}
.marker-shift
{
}
.job-marker-details
{
    color: #007bff;
    font-size: 13px;
}
#NursingJobTable tbody tr td {
    white-space: nowrap !important;
    padding-right: 0;
    margin-bottom: 0;
}


@media (max-width:1200px) {
	select.choose-role {
		display: inline-block;
		width: 83%
	}
	.job-search-txt {
		font-size: 3.3rem
	}
}

@media (max-width:1024px) {
	.job-search-txt {
		font-size: 2.8rem
	}
	.refer-frnd-subtxt {
		color: #fff;
		font-size: 1em;
		line-height: 1.1em
	}
	select.choose-state    
	{   
    display: inline-block;
    width: 67%;
	}
	
}

@media (min-width:992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .5rem;
		padding-left: .3rem
	}
}

@media (max-width:992px) {
	.go-btn-result-page {
		width: 100%
	}
	.ccn-nav {
		margin-top: 5px;
		width: 100%
	}
	.job-search-row {
		position: relative;
		border: .8px solid #3d3d3d;
		width: 100%
	}
	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 0;
		left: 7%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		top: 0;
		width: 32%
	}
	select.choose-role {
		display: inline-block;
		width: 80%
	}
	.go-btn {
		width: 100%
	}
	.hide-on-md {
		display: none
	}
	.refine-margin {
		margin-bottom: 15px;
		background-color: #fff;
		border-top: 7px solid #f6f6f6;
		border-bottom: 7px solid #f6f6f6
	}
	.search-btn {
		width: 100%
	}
	.JobLandingPageFilter {
		display: none
	}
	.dropdown-menu {
		padding: 0;
		margin: 0;
		border: 0 solid rgba(0, 0, 0, .15);
		border-radius: .25rem
	}
	.ccn-hero-bg-wrap {
		padding-top: 20px!important;
		padding-left: 15px!important
	}
	.custom-select {
		margin-bottom: .3em
	}
	.noSuggestions {
		font-size: .8em
	}
	.real-talk-wrap {
		padding: 0 2rem
	}
	.footer-share-review-wrap {
		text-align: center!important
	}
}

@media (max-width:768px) {

	.ccn-nav {
		margin-top: 5px;
		width: 100%
	}
	.job-search-txt {
		font-size: 2.9rem
	}
	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 0;
		left: 10%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		top: 0;
		width: 67%
	}
	.btn-search-job {
		background-color:#6b74a4;
		color: #fff;
		width: 100%
	}
	.hide-on-md {
		display: none
	}
	.why-choose-mob-bg {
		background-color: #f2f2f2;
		padding: 20px
	}
	#homeCarousel .carousel-inner img {
		height: 100vh;
		object-fit: cover
	}
	.refer-frnd-subtxt {
		color: #fff;
		font-size: 1em;
		line-height: 1.1em
	}
	.ccn-homepage-inputfield {
		width: 100%
	}
	.input-field-mob {
		width: 99%!important
	}
	.card-header a {
		padding-top: 0;
		position: absolute;
		font-weight: 700;
		font-size: 15px;
		width: 92%;
	}
	select.choose-state    
	{   
    display: inline-block;
    width: 55%;
	}
}

@media (max-width:576px) {
.mobilecenter{text-align: center;}
.job-search-txt {
		font-size: 2.2rem;
		line-height: 95%;
		color: #D7282F;
		text-align: center
	}
	.job-search-subtxt {
		color: #3d3d3d;
		font-size: 1.1em;
		font-family: 'PT Sans', sans-serif;
		text-align: center
	}
	.job-search-row {
		position: relative;
		width: 96%
	}
	.job-mb {
		margin-bottom: 10px
	}
	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 0;
		left: 10%;
		z-index: 10;
		padding-top: 10px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		top: 0;
		width: 42%
	}
	.refer-frnd-txt {
		font-size: 24px
	}
	.refer-frnd-subtxt {
		line-height: 14px
	}
	.btn-refer-now {
		border: 1px solid #fff;
		border-radius: 0;
		padding: .2rem 1rem;
		color: #fff;
		font-size: 14px
	}
	.card-header a {
		padding-top: 8px;
		font-size: 15px
	}
	.faq-card .card-header {
		padding: 1px 5px 10px
	}
	.faq-card .card-header a {
		padding-top: 0
	}
	.sidebar-apply-btn {
		padding: .5rem 1rem
	}
	.sidebar-chat-btn {
		padding: .65rem .8rem
	}
	.h1,
	h1 {
		font-size: 1.7rem
	}
	.faq-card .card-title {
		width: 90%;
	}
	.exp-ccd-txt {
		font-size: 13px;
	}
    .btn-start-today {
		font-size: 18px;
		margin-bottom: 10px
	}
	.copyright-txt {
		display: block
	}
	.table,
	.table a,
	.table tr,
	.table tr td,
	.table tr th {
		margin-bottom: 1rem;
		color: #828386;
		font-size: .9em!important;
		padding: 4px 2px
	}
	.card-img-overlay {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		text-align: center;
		left: 0;
		padding: 6.25rem 4.25rem;
		color: #fff
	}
	.homepage-carousel {
		display: none
	}
	.carousel-indicators
	{
		display:none;
	}
}

@media (max-width:414px) {
	.mobilecenter{text-align: center;}
	.carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 0;
		left: 5%;
		z-index: 10;
		padding-top: 5px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		top: 0;
		width: 70%
	}
	#homeCarousel .carousel-inner img {
		height: 60vh;
		object-fit: cover
	}
	.refer-frnd-txt {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.refer-frnd-subtxt {
		font-size: 11px;
		color: #fff;
		margin-bottom: 5px
	}
	.btn-refer-now {
		border: 1px solid #fff;
		border-radius: 0;
		padding: .2rem 1rem;
		color: #fff;
		font-size: 11px
	}
	.md-stepper-horizontal .md-step {
		display: table-cell;
		position: relative;
		padding: 12px;
	}
	.sidebar-apply-btn {
		padding: .5rem .3rem
	}
	.sidebar-chat-btn {
		padding: .65rem .3rem
	}
	select.choose-state    
	{   
    display: inline-block;
    width: 61%;
	}
}

@media (max-width:375px) {
.mobilecenter{text-align:center;}
	select.choose-state    
	{   
    display: inline-block;
    width: 57%;
	}
}

@media (max-width:320px) {
	.mobilecenter{text-align:center;}
	.job-search-row {
		padding: 5%!important
	}
	.logo {
		float: left;
		width: 65%
	}
	.job-search-txt {
		font-size: 1.6rem
	}
	.ccn-hero-bg-wrap {
		padding-top: 20px!important;
		padding-left: 0!important
	}
	.job-search-row {
		width: 100%
	}
	.sidebar-apply-btn {
		padding: .5rem
	}
	.sidebar-chat-btn {
		padding: .65rem .5rem
	}
	.refer-frnd-txt {
		font-size: 11px;
		margin-bottom: 2px
	}
	.refer-frnd-subtxt {
		font-size: 8px;
		color: #fff;
		margin-bottom: 2px;
		line-height: 10px
    }
   
    .btn-refer-now {
		font-size: 9px
	}
	.exp-ccd-txt {
		font-size:15px;
	}
	select.choose-state    
	{   
    display: inline-block;
    width: 49%;
	}
	.faq-card .card-title {
    width: 88%;
	}
	.card-header a {
    padding-top: 8px;
    font-size: 14px;
	}
}

.h2 {
	color:#838eb7;
	font-weight:700;
	font-size:2rem
}

.cca-card-title {
	font-size: 1.5rem;
	color: #ffffffc7;
	font-weight: 700
}
.cca-heading-txt{

    text-align: center;
}
.btn-refer-now:hover,
.btn-start-today:hover {
	border: 1px solid #c9d4d5;
    border-radius: 0;
    color: #c9d4d5;
}

.top-travel-wrap ul li a:hover {
	color:#555d95;
	text-decoration: underline;
	font-size: 17px
}

.assignment-btn:hover {
	border: 1px solid #c9d4d5;
	border-radius: 0;
	padding: .5rem 1.8rem;
	color: #c9d4d5;
	font-size: 1.4rem
}

.travel-nursing-job-text {
	color:#6b74a4;
	text-align: center;
	font-weight: 700
}

#Preferences input[type=email],
#Preferences input[type=text],
#Preferences select,
#Preferences teaxtarea {
    border: .5px solid #000;
	font-weight:700;
	color: #444;
	text-align-last: left;
	border-radius: 0;
	text-align: left
}

input[type=text]::placeholder {
	color: #444
}

input[type=text]:-ms-input-placeholder {
	color: #444
}

input[type=text]::-ms-input-placeholder {
	color: #444
}

input[type=email]::placeholder {
	color: #444
}

input[type=email]:-ms-input-placeholder {
	color: #444
}

input[type=email]::-ms-input-placeholder {
	color: #444
}

select::placeholder {
	color: #444
}

select:-ms-input-placeholder {
	color: #444
}

select::-ms-input-placeholder {
	color: #444
}

teaxtarea:-ms-input-placeholder {
	color: #444
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color:#6b74a4
}

.designstudio-circle {
	fill:#6b74a4!important
}

#Apply_Now textarea {
	border: .5px solid #000;
	color: #444;
	font-weight: 700;
	text-align-last: left;
	border-radius: 0
}

.nextBackBtn {
	background:#D7282F!important;
}